<?php
session_name('CAKEPHP'); session_start();
$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
include('includes/Class_www_users.php');
include('includes/Class_Emp.php');
include('includes/session.inc');
$q=$_SESSION['ACGCompanyId'];
$assing_branch1=explode(",",$s->getField('dbl_dealer','id',$_REQUEST['country'],'merge_excise_sites'));
$assing_branch2=explode(",",$s->getField('dbl_dealer','id',$_REQUEST['country'],'merge_nonexcise_sites'));
$a1=array_merge($assing_branch1,$assing_branch2);
$a2=array_unique($a1);
$assign_sites3=implode("','",$a2);

 $c3=0;
 $query=DB_query("select * from locations where mst_companyid='".$q."' and loccode in('".$assign_sites3."')",$db);
$data='';

while($row=DB_Fetch_array($query))
{ 
   $data.='<option value="'.$row['loccode'].'">'.$row['locationname'].'</option>'; 
}
echo $data;

            
		
		
		
	 
		
		


  
	